{
  "row_id": 857,
  "query": "TRENDS Clothing Shop ALAPPUZHA",
  "data": [
    {
      "name": "Trendz",
      "place_id": "0x3b088458c984474d:0x6a8f53070c48abc2",
      "address": "Cullen Rd, Vazhicherry Ward, Sea View Ward, Alappuzha, Kerala 688001",
      "rating": 4.3,
      "reviews_count": 194,
      "categories": [
        "Clothing store"
      ],
      "website": "https://www.trendzalpy.com/",
      "phone": "09349753876",
      "thumbnail": null,
      "latitude": 9.498068199999999,
      "longitude": 76.3344032,
      "link": "https://www.google.com/maps/place/Trendz/data=!4m7!3m6!1s0x3b088458c984474d:0x6a8f53070c48abc2!8m2!3d9.4980682!4d76.3344032!16s%2Fg%2F11cmysq60l!19sChIJTUeEyViECDsRwqtIDAdTj2o?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Queenz Trendz",
      "place_id": "0x3b08850432acd3e1:0x8c7c30ab0f0aa131",
      "address": "Pulimoottil trade centre, Ammankovil Road, Mullakkal, Alappuzha, Kerala 688011",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Designer Clothing Store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 9.498166399999999,
      "longitude": 76.3424107,
      "link": "https://www.google.com/maps/place/Queenz+Trendz/data=!4m7!3m6!1s0x3b08850432acd3e1:0x8c7c30ab0f0aa131!8m2!3d9.4981664!4d76.3424107!16s%2Fg%2F11f67hx5n1!19sChIJ4dOsMgSFCDsRMaEKD6swfIw?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends Footwear",
      "place_id": "0x3b08852898d664ff:0xc173a2717a355a21",
      "address": "Second Floor 639/C Allapuzha West Village, near Kalarcode, Junction, Alappuzha, Kerala 688003",
      "rating": 4.8,
      "reviews_count": 66,
      "categories": [
        "Shoe store"
      ],
      "website": "https://www.trends-footwear.com/",
      "phone": "09995019254",
      "thumbnail": null,
      "latitude": 9.466493999999999,
      "longitude": 76.338514,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3b08852898d664ff:0xc173a2717a355a21!8m2!3d9.466494!4d76.338514!16s%2Fg%2F11fsp0rtn7!19sChIJ_2TWmCiFCDsRIVo1enGic8E?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b088559899fc367:0x8b5d4563ee4ea7f3",
      "address": "Reliance Trends 30/639E-7&30/639-8 RIL Mall, opp. Triveni Supermarket, Alappuzha, Kerala 688003",
      "rating": 3.9,
      "reviews_count": 167,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ril-mall-alappuzha",
      "phone": "08921154540",
      "thumbnail": null,
      "latitude": 9.4664603,
      "longitude": 76.3384825,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b088559899fc367:0x8b5d4563ee4ea7f3!8m2!3d9.4664603!4d76.3384825!16s%2Fg%2F11h_d6kj76!19sChIJZ8OfiVmFCDsR86dO7mNFXYs?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3b0885b9d3f83ee5:0x2a4afc840259e8c1",
      "address": "RRL UNIT, 24/106, YMCA Rd, Vazhicherry Ward, Sea View Ward, Alappuzha, Kerala 688001",
      "rating": 4.3,
      "reviews_count": 1605,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-ymca-road-alappuzha",
      "phone": "04772254951",
      "thumbnail": null,
      "latitude": 9.5002661,
      "longitude": 76.3375032,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3b0885b9d3f83ee5:0x2a4afc840259e8c1!8m2!3d9.5002661!4d76.3375032!16s%2Fg%2F11rwlfvbw_!19sChIJ5T7407mFCDsRwehZAoT8Sio?authuser=0&hl=en&rclk=1"
    }
  ]
}